Archives par mots-clés: plugins

Des dizaines de plugins wordpress populaires touchés par une faille

Par | 21 avril 2015

Des dizaines de plugins wordpress populaires sont actuellement victimes d’une faille de type cross-site scripting (XSS). Le danger vient également de la popularité des plugins WordPress En raison de l’utilisation abusive des fonctions add_query_arg() et remove_query_arg() de nombreux plugins se retrouvent vulnérables à une faille de type XSS. Pour information, une faille de sécurité de type XSS est une faille… En lire plus »